conflict in packages in fedora 15

Michael Schwendt mschwendt at
Fri Aug 12 13:54:54 UTC 2011

On Fri, 12 Aug 2011 02:29:14 +0300, MA (Muayyad) wrote:

> hello,
> what is the reason for this
> Transaction Check Error:
>   file /lib/firmware/phanfw.bin from install of
> netxen-firmware-4.0.534-4.fc15.noarch conflicts with file from package
> linux-firmware-20110601-1.fc15.noarch

It's an implicit conflict, which means that a file with the same path but
different checksums is included in both packages. Implicit conflicts (
instead of explicit "Conflicts:" tags) often are accidents.

A newer build of the linux-firmware package mentions a fix, however,
on Aug 4th:

> and what requires netxen-firmware

$ repoquery --whatrequires netxen-firmware
$ yum info netxen-firmware|grep Summ
Summary     : QLogic Linux Intelligent Ethernet (3000 and 3100 Series) Adapter

More information about the devel mailing list